import Vue from "vue";
import Editor from "@/pages/Editor";

const Components = {
  Editor,
};

Object.keys(Components).forEach((name) => {
  Vue.component(name, Components[name]);
});

export default Components;
//
// export { default as Editor } from "@/pages/Editor";

// import Editor from "@/pages/Editor";
//
// Vue.component("Editor", Editor);
//
// export default Editor;
